Bug 1269435 - [RHEV][de_DE] Refresh interval tool tip text in german "Aktualisierungsrate" is getting truncate
[RHEV][de_DE] Refresh interval tool tip text in german "Aktualisierungsrate" ...
Product: ovirt-engine
Classification: oVirt
Component: Frontend.UserPortal (Show other bugs)
Unspecified Linux
medium Severity low (vote)
: ovirt-4.0.0-beta
: ---
Assigned To: Greg Sheremeta
Pavel Stehlik
: i18n
Depends On:
  Show dependency treegraph
Reported: 2015-10-07 07:08 EDT by Krishna Babu K
Modified: 2016-05-14 20 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-05-14 20:18:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: UX
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: ovirt‑4.0.0?
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?

Attachments (Terms of Use)
Reference image which describe the problem clearly. (16.42 KB, image/png)
2015-10-07 07:10 EDT, Krishna Babu K
no flags Details
works for me (3.79 KB, image/png)
2016-05-14 20:18 EDT, Greg Sheremeta
no flags Details

  None (edit)
Description Krishna Babu K 2015-10-07 07:08:06 EDT
Description of problem:

In RHEV 3.6 user portal when mouse over on refresh icon the appearing tool tip text "Aktualisierungsrate" is getting truncate, the letter 'e' is not fully visible. The problem exist only for the interval 5 sek. not for the rest.

Version-Release number of selected component (if applicable):
RHEVM 3.6.0-0.16.master.el6

How reproducible:

Steps to Reproduce:
1.Login to https://integ-test-engine01.ci.lab.tlv.redhat.com/ovirt-engine/userportal/?locale=de_DE#login
2. Set the "Aktualisierungsrate"(Interval) to 5 sek. if it is not already.
3. Mouse over on refresh icon, then one can observe that 'e' is missing halfway in "Aktualisierungsrate" word.

Actual results:
Letter 'e' is not fully visible in refresh icon tool tip text "Aktualisierungsrate"

Expected results:
"Aktualisierungsrate" should visible completely.

Additional info:
Comment provided by translator on TCMS is as " Refresh Interval, German: "Aktualisierungsrate" not entirely readable "
Reference image attached for clear description.
Comment 1 Krishna Babu K 2015-10-07 07:10 EDT
Created attachment 1080599 [details]
Reference image which describe the problem clearly.
Comment 2 Red Hat Bugzilla Rules Engine 2015-11-30 17:02:48 EST
Target release should be placed once a package build is known to fix a issue. Since this bug is not modified, the target version has been reset. Please use target milestone to plan a fix for a oVirt release.
Comment 3 Sandro Bonazzola 2016-05-02 05:58:22 EDT
Moving from 4.0 alpha to 4.0 beta since 4.0 alpha has been already released and bug is not ON_QA.
Comment 4 Greg Sheremeta 2016-05-14 20:18:18 EDT
works for me in 4.0, both Chrome and Firefox. Please re-open if it becomes an issue again.
Comment 5 Greg Sheremeta 2016-05-14 20:18 EDT
Created attachment 1157542 [details]
works for me

Note You need to log in before you can comment on or make changes to this bug.